<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"	xmlns:ind="http://ei.vektis.nl/indicatie/basisschema/v1_0">

	<!-- Laden Configuratiefile	-->
	<xsl:import href="config.xml"/>

	<!-- retourcode 8920: Aanmaakdatum moet kleiner zijn dan of gelijk zijn aan de huidige datum. -->
	<xsl:template name="rc8920">

		<xsl:param name="Aanmaakdatum"/>
		<xsl:param name="BerichtSoort"/>

		<!-- P van 'productie' --> 
		<xsl:if test="normalize-space($BerichtSoort) = normalize-space('P')">
			<xsl:if test="normalize-space($Aanmaakdatum) &gt; normalize-space($HuidigeDatum)">
				<ind:Retourcode>8920</ind:Retourcode>
			</xsl:if>
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
