<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ind="http://ei.vektis.nl/indicatie/basisschema/v1_0">
	
	<!-- retourcode 8956: Eindatum geindiceerde functie moet groter zijn dan of gelijk zijn aan peildatum. -->
	<xsl:template name="rc8956">
		
		<xsl:param name="EinddatumFunctie"/>
		<xsl:param name="Peildatum"/>
		
		<xsl:if test="not(normalize-space($EinddatumFunctie)='')">	
			<xsl:if test="normalize-space($EinddatumFunctie) &lt; normalize-space($Peildatum)">
				<ind:Retourcode>8956</ind:Retourcode>
			</xsl:if>
		</xsl:if>
		
	</xsl:template>
</xsl:stylesheet>