<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ind="http://ei.vektis.nl/indicatie/basisschema/v1_0">
	
	<!-- retourcode 8923: Eindatum ZZP indicatie moet groter zijn dan of gelijk zijn aan begindatum ZZP indicatie. -->
	<xsl:template name="rc8923">
		
		<xsl:param name="BegindatumZzp"/>
		<xsl:param name="EinddatumZzp"/>
		
		<xsl:if test="not(normalize-space($EinddatumZzp)='')">
			<xsl:if test="normalize-space($EinddatumZzp) &lt; normalize-space($BegindatumZzp)">
				<ind:Retourcode>8923</ind:Retourcode>
			</xsl:if>
		</xsl:if>
		
	</xsl:template>
</xsl:stylesheet>